body{
    padding: 0 auto;
    margin: 0 auto;
    line-height: 1;
    position: relative;
    cursor: default;
    min-width: 1240px;
    background-image: url(images/bg1.jpg);
    font-family: "Fira Sans", arial, sans-serif;
}

* {
    box-sizing: border-box;
}

hr{
    width: 85%;
}
#page {
    display: block;
    position: relative;
    width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 30px 0;
}
#header_all{
    position: relative;
    margin:auto;
    width: 100%;
    height: 250px;
    background-image: url(images/bg.png);

}
#header {
    display: block;
    width: 960px;
    position: relative;
    margin: 0 auto;
    height: 240px;
}
#left_logo{
    position: relative;
    float: left;
    width: 300px;
    height: 240px;
}
#right_logo{
    position: relative;
    float: right;
    width: 300px;
    height: 240px;
}
.name{
    display: block;
    margin: 0 0 0 180px;
    top: 40px;
    width: 600px;
    position: absolute;
}
.name img{
    width: 600px;
    height: auto;
    margin: 0 auto;
}
#content{
    display: block;
    position: relative;
    width: auto;
    float: inherit;
    height: auto;
    background: rgba(198, 196, 164, 0.13)
}
#c_text{
    width: 80%;
    margin: 0 auto;
}
#c_text p{
    color: #2f2f2f;
    font-size: 16px;
    line-height: 120%;
    text-shadow: 0.1px 0.1px 0.1px #747474;
    font-family: Franklin Gothic;
    text-align:justify;
}
#footer {
    position: relative;
    padding: 20px 0;
    background: rgba(69, 69, 69, 0.52) url(images/footer_line.png) repeat-x top left;
    color: #dedede;
}
#row{
    max-width: 1170px;
    width: 100%;
    margin: 0px auto;
    padding: 0px 15px;
}
#f_f{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#foot_text{
    font-size: 13px;
    line-height: 110%;
    font-family: Franklin Gothic;
}
.name_foot{
    position: relative;
    background: rgb(237, 145, 38);
    border-radius: 15px;
}
#number{
    /* position: absolute; */
    /* width: 260px; */
    /* height: 50px; */

    /* top: 20px; */
    /* margin: 0 auto; */
    /* right: 9px; */
    font-size: 24px;
    display: flex;
    align-items: center;

}
#number a {
    font-size: 24px;
    color: #dedede;
    text-decoration: none;
}
#featured {
    width: 940px;
    height: 450px;
    margin: 0 auto;
    background: rgba(191, 174, 153, 0) url('orbit/loading.gif') no-repeat center center;
}
#navigation{
    display: block;
    height: 60px;
    position: absolute;
    top: 180px;
    width: 100%;
    background: linear-gradient(to top, rgba(211, 210, 203, 0), #feb000),linear-gradient(to bottom, rgba(211, 210, 203, 0), #feb000);
    float: left;
    border: 0px solid #4eff00;
    border-radius: 20px;
}
#navigation ul li{
    position: relative;
    top: -15px;
    list-style-type: none;
    left: 15px;
    border-radius: 4px;
    float: left;
}
#navigation ul li a{
    color: #030303;
    padding: 0 55px;
    font-family: Franklin Gothic;
    text-decoration: none;
    line-height: 65px;
    display: block;
    height: 60px;
    font-size: 18px;
}
#navigation ul li a:hover {
    color: floralwhite;
    text-decoration: none;
    line-height: 60px;
}

  #navigation_prod {
    display: block;
    height: 420px;
    position: relative;
    width: 960px;
    margin: 0 auto;
      top: 20px;

}
#product_block{
    display: block;
    width: 300px;
    height: 380px;
    position: relative;
    float: left;
    background: rgba(108, 108, 108, 0.67);
    border-radius: 10px;
    box-shadow: 0 0 30px rgba(235, 235, 235, 0.42);
}
#product_block:hover {
    height: 390px;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    background: rgba(131, 80, 0, 0.17);
    transition: 0.4s;
    box-shadow: 0 0 30px rgba(253, 253, 253, 0.62);
}
#product_block p{
    font-size: 16px;
    text-align: center;
}

.button {
    text-align: center;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  width: 300px;
  color: #0b0b0b;
  text-decoration: none;
  padding: 12px 0;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #FDBE33 #000 #D77206;
  border-radius: 6px;
  background: linear-gradient(#F3AE0F, #E38916) rgba(245, 149, 0, 0.37);
  transition: 0.2s;
}
.button:hover {font-size: 20px; background: linear-gradient(#f5ae00, #f59500) #f5ae00;}
.button:active { background: linear-gradient(#f59500, #f5ae00) #f59500; }
#beton_r{
    display: block;
    position: relative;
    margin: 0 auto;
    top: 20px;
}
#zb{
    display: block;
    position: relative;
    margin: 0 auto;
    top: 20px;

}
#contact{
    text-align: center;
    color: #2f2f2f;
    font-size: 20px;
    font-family: Franklin Gothic;
    background: rgba(229, 224, 224, 0.38);
    border-radius: 30px;
}
#blok_m{
    display: block;
    float: left;
    width: 212px;
    height: 315px;
    border: 1px solid rgba(241, 144, 46, 0.63);
    background: #ffffff;
    margin: 0px 5px 10px 0px;
    border-radius: 11px;
    box-shadow: 0px 0px 3px #F1902E;
    position: relative;
}
#blok_m p {
    position: absolute;
    bottom: -16px;
    text-align: center;
    width: 212px;
    height: 55px;
    border-radius: 0 0 10px 10px;
    padding-top: 3px;
    line-height: 100%;
    background: #f5f5f5;
}
#blok_m_a {
    width: 100px;
    height: 105px;
    border-radius: 0 0 10px 10px;
    background: #f27070;
}
#blok_m p:hover {
    background: #F1902E;
    color: white;
}
#blok_m a {
    color: #525758;
    margin: 0 auto;
    text-decoration: none;
    line-height: inherit;
}
#c_blok{
    display: inline-block;
    position: relative;
    width: 900px;
    padding: 0 0 10px 0;
    height: auto;
    margin: 10px 0 0 250px;
    min-height: 500px;

}
#blok_m img{
    width: 200px;
    margin: 0 auto;
    margin-top: 70px;
}
#heading{
    line-height: 10%;
    display: block;
    position: relative;
    height: 85px;
    width: 1200px;
    text-align: center;
    font-size: 36px;
    font-stretch: ultra-condensed;
    text-transform: uppercase;
    margin: 0 auto;
    padding: 0px 0px 0 0px;
    color: dimgray;
    float: inherit;
    border: 0px solid black;
    border-radius: 6px 6px 0 0;
    background: #c7c7c7
}
#p_text{
    display: block;
    position: relative;
    width: 100%;
    margin: 0;
    margin-left: 0px;
    font-size: 16px;
    line-height: 120%;
    color: dimgray;
    border: 0px solid black;

}
#p_img{
    display: block;
    float: right;
    position: relative;
    width: 320px;
    margin-top: 5px;
    border: 6px solid #bfbfbf;
    border-radius: 5px;

}
#p_img img{
    display: block;
    width: 320px;
    margin: 0 auto;
}
#p_ex_table{
    top: 20px;
    display: block;
    position: relative;
    width: 800px;
    margin: 0 auto;
    margin-top: 90px;
    margin-bottom: 20px;
    font-size: 14px
}
#p_ex_table img{
    width: 750px;
    margin: 0 auto;
    margin: 0 12px 20px 10px;
}
#blok_p{
    display: block;
    position: relative;
    float: inherit;
    margin: 0 auto;
    margin-left: 250px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0 auto;
    width: 75%;
    min-height: 320px;

}
#p_text li{
    list-style-type: none;
}
#blok_gorizontal{
    width: 800px;
    height: 315px;
    float: left;
    background: rgba(255, 255, 255, 0.29);
    margin: 20px 10px 10px 0;
    vertical-align: middle;
    border-radius: 11px;
    line-height: 260px;
    box-shadow: 2px 2px 3px #939393;
    position: relative;
}

#b_g_text{
    width: 500px;
    margin: 60px 0 0 280px;
    font-size: 18px;
    line-height: 100%;
    color: #2f2f2f;

}
#link_up{
    position: relative;
    top: 10px;
    left: 50px;
}
#link_up p{
    text-align: left;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: none;
    color: dimgray;
}
#link_up a{
    color: #777777;
    margin: 0 auto;
    letter-spacing: 2px;
    text-decoration: none;
    line-height: inherit;
}
#link_up a:hover {
    color: #393939;
    font-size: 14px;
    letter-spacing: 2px;
    text-decoration: none;
    line-height: inherit;
}
#saidbar{
    left: 0px;
    top: 85px;
    position: absolute;
    width: 240px;
    height: 350px;
    border-radius: 10px;
    border: 0px solid black;
    text-align: center;
    font-size: 21px;
    font-stretch: ultra-condensed;
    text-transform: uppercase;
}
.s_button {
    left: -40px;
    text-align: center;
  display: inline-block;
  position: relative;
  margin: 6px 0 0px 0;
  width: 240px;
    height: 15px;
  color: #0b0b0b;
  text-decoration: none;
  padding: 15px 0;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  /* border-color: #FDBE33 #000 #D77206; */
  border-radius: 10px;
  /* background: linear-gradient(rgba(243, 174, 15, 0.2), #E38916) rgba(245, 149, 0, 0.37); */
  border: none;
  transition: 0.2s;
}
.s_button a{
font-size: 20px;
color: dimgray;
left: 0px;
top: -20px;
text-align: center;
display: flex;
align-items: center;
justify-content: center;
  position: relative;
  margin: 0;
  width: 100%;
height: 23px;
  text-decoration: none;
  padding: 13px 0;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #FDBE33 #000 #D77206;
  border-radius: 10px;
  background: linear-gradient(rgba(243, 174, 15, 0.2), #E38916) rgba(245, 149, 0, 0.37);
  transition: 0.2s;}
.s_button a:hover {
    background: linear-gradient(#f5ae00, #f59500) #f5ae00;
}
.s_button a:active { background: linear-gradient(#f59500, #f5ae00) #f59500; }

#saidbar_head{
    font-size: 24px;
    text-align: center;
    color: dimgray;
    padding: 5px;
    height: 50px;
    border-radius: 0px 0px 10px 10px;
    background: #d0d0d0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#saidbar_head p {
    margin: 0 auto;
}

#teg_text{
    position: absolute;
    color: rgba(0, 0, 0, 0);
    font-size: 5px;
    background: rgba(51, 51, 51, 0);
}

.feedback {
    padding-top: 30px;
    display: flex;
    align-items: center;
    flex-direction: column
}

.feedback h3 {
    font-size: 26px;
    font-weight: 500;
    text-align: center;
    color: #2f2f2f;
    margin-top: 0;
}

.feedback__wr {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 85%;
    margin-bottom: 30px;
}
.feedback__left {
    flex: 0 0 68%;
    max-width: 68%;
    border: 3px solid #000;
    padding: 15px 25px;
    border-radius: 15px;
    outline: none;
    font-size: 20px;
    font-weight: 500;
}
.feedback__right {
    flex: 0 0 28%;
    max-width: 28%;
    display: flex;
    flex-direction: column;
}

.feedback__right input {
    border: 2px solid #000;
    padding: 5px 8px;
    margin-bottom: 15px;
    height: 32px;
    border-radius: 10px;
    outline: none;
}
.feedback__right button {
    border: none;
    padding: 5px 8px;
    color: #2f2f2f;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 15px;
    height: 32px;
    border-radius: 10px;
    outline: none;
    background: linear-gradient(to top, rgba(211, 210, 203, 0), #feb000),linear-gradient(to bottom, rgba(211, 210, 203, 0), #feb000);
    cursor: pointer;
    transition: all .3s ease-in-out;
}
.feedback__right button:hover {
    color: #fff;
}
.price {
    padding: 30px;
}

.price h1 {
    margin-top: 0;
}
.price__item {
    margin-top: 50px;
}
.price__name {
    font-size: 700px;
    font-size: 26px;
}
.price__btn {
    border-radius: 10px;
    display: inline-block;
    vertical-align: top;
    padding: .6em 1.4em;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 500;
    border: none;
    text-decoration: none;
    color: #030303;
    background-color: #feb000;
    margin: 0 15px;
    transition: all .3s ease-in-out;
}

.price__btn:hover {
    opacity: .6;
}

.price__btn.pdf {
    background-color: #f27070;
    color: #fff;
}
.price__btn.xls {
    background-color: #5db935;
    color: #fff;
}
.price__tabel {
    display: flex;
    align-items: center;
    flex-direction: column
}
.price__tabel hr {
    margin: 30px 0;
    max-width: 900px;
    width: 100%;
    height: 3px;
    border: none;
    background: linear-gradient(to top, rgba(211, 210, 203, 0), #feb000),linear-gradient(to bottom, rgba(211, 210, 203, 0), #feb000);
}

.price__tabel_title {
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 24px;

}

.price__tabel_info {
    margin-top: 30px;
}
.price__tabel_info h4 {
    margin-bottom: 0;
    font-size: 23px;
}
.price__tabel_info p {
    text-decoration: underline;
    text-align: left;
}

.price__tabel_info ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.price__tabel_info li {
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 1.3;
    text-align: left;
}

.price__tabel_info span {
    text-transform: uppercase;
    font-weight: 700;
}
.price__tabel_info i {
    text-decoration: underline;
}

.accordion {
    font-size: 700px;
    font-size: 26px;
    cursor: pointer;
    padding: 16px;
    width: 50%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.5s;
    margin-bottom: 15px;
    background: linear-gradient(to top, rgba(211, 210, 203, 0), #feb000),linear-gradient(to bottom, rgba(211, 210, 203, 0), #feb000);
}
.active, .accordion:hover {
    color: #fff;
}

.accordion:after {
    content: '\002B';
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0 30px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    margin-bottom: 15px;
}

.wrapper {
    min-height: 100vh;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}
